.db-title-main .logo-text{display:inline}
.cf:after{content:" ";visibility:hidden;display:block;height:0;clear:both}
.landing .row-inner-restrict{padding:0}
.landing-hero{height:400px}
.landing-box,.landing-box-grid{margin-left:15px;margin-right:15px;position:relative;}
.landing-box .cta,.landing-box-grid .cta{position:absolute;margin:0;left:20px;bottom:20px}
.landing-box-grid{float:left;min-width:300px;width:300px;height:450px;overflow:hidden;word-wrap:break-word;position:relative;}
.landing-box-grid .landing-box-content{margin-left:0}
.landing-box-image{max-height:169px;position:static;width:auto}
.landing-box-content{padding:20px}
.landing-box-cta{padding:0;}
.landing-box-cta h2{margin:40px}
.landing-box-title{font:24px/28px 'Arial',sans-serif}
.landing-box-description{font:18px/22px 'Arial',sans-serif}
.landing-box-progress{position:absolute;bottom:0;left:0;width:100%;padding:0 10px 15px;}
.no-flexbox .landing-box-progress .fundraiser-progress{position:static}
.landing-box-progress-raised,.landing-box-progress-target{padding:0 10px}
.landing-box-donation{height:440px;}
.landing-box-donation .landing-box-image{max-height:169px}
.landing-box-switch{font:18px/22px 'Arial',sans-serif;}
.landing-box-switch span{display:inline}
.landing-box-switch .input-select{margin-left:15px;float:none;display:inline-block}
.flexbox .landing-row-switch.is-active{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;-webkit-box-lines:multiple;-moz-box-lines:multiple;-o-box-lines:multiple;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.flexbox .landing-box-donation{height:auto;}
.flexbox .landing-box-donation .landing-box-content{margin-bottom:40px}
.campaign-page #site-content-inner{padding:0}
.campaign-page .landing-box-switch{float:right;margin-bottom:10px}
.campaign-page .campaign-donation-title{float:left;font:36px/40px 'Arial',sans-serif;margin-bottom:0}
.campaign-page .fundraiser-donate-amount-label{line-height:40px}
.campaign-page .landing-box-switch span{margin-right:0}
.lt-ie8 .campaign-page .landing-box-switch{width:440px;}
.lt-ie8 .campaign-page .landing-box-switch span{display:block;float:left;margin:10px 20px 0 0}
.campaign-hero,.event-hero{position:relative;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s}
.campaign-video-row,.event-video-row{bottom:0;margin-left:-480px;left:50%;right:auto;width:960px}
.campaign-row,.event-row,.event-row-fundraisers{max-width:960px;margin:auto;}
.campaign-row.landing-row,.event-row.landing-row,.event-row-fundraisers.landing-row{padding:0;margin-bottom:0;width:990px;max-width:990px}
.campaign-row.landing-row-donate-form,.event-row.landing-row-donate-form,.event-row-fundraisers.landing-row-donate-form{padding-bottom:50px}
.campaign-row-main,.event-row-main{border-bottom:1px solid #ccc;margin:0 auto 50px}
.campaign-details,.event-details{left:0}
.campaign-description,.event-description{width:600px;padding-left:0;padding-right:0;float:left}
.campaign-avatar,.event-avatar{display:block}
.campaign-social,.event-social{left:430px;right:0;overflow:hidden;}
.campaign-social .linkedin,.event-social .linkedin,.campaign-social .googleplus,.event-social .googleplus,.campaign-social .pinterest,.event-social .pinterest{display:inline-block}
.campaign-support,.event-support{float:left;width:300px;margin:35px 0 50px 60px}
.campaign-support-inner,.event-support-inner{padding:30px 30px 20px}
.campaign-support-btn,.event-support-btn{display:block;min-width:0;margin:0 0 10px}
.event-hero{height:400px}
.event-row-fundraisers{padding:0;margin-bottom:50px}
.event-stat span{font:36px/40px 'Arial',sans-serif}
.event-fundraiser-amount{display:block;float:right;text-align:left;font:24px/28px 'Arial',sans-serif;margin:13px 0 0 0;min-width:165px;}
.event-fundraiser-amount span{display:block;margin-top:5px;font:13px/16px 'Arial',sans-serif}
.event-fundraiser-link{display:inline;border-bottom:dotted 1px #ccc;}
.event-fundraiser-link:hover{text-decoration:none;border-bottom-style:solid}
p.event-fundraiser-amount-small{display:none}
.EventTicketing{max-width:960px}
.EventTicketing-title{margin-left:0}
.EventTicketing-headerCell.EventTicketing-headerCell--remaining,.EventTicketing-cell.EventTicketing-cell--remaining,.EventTicketing-footerCell.EventTicketing-footerCell--placeholder{display:table-cell}
.EventTicketing-ticketIcon{display:block;position:absolute;top:30px;left:20px;font-size:65px;line-height:30px}
.EventTicketing-ticketTitle,.EventTicketing-ticketDescription{margin-left:60px}
.EventTicketing-ticketMeta{display:none !important}
.newstyle #site-header{height:130px}
.newstyle #site-header-logo{margin-bottom:0}
.newstyle #site-content-inner{padding-right:0;padding-left:0;padding-top:0;width:620px;margin:0 auto}
.newstyle .message-heading-icon{padding-left:0;}
.newstyle .message-heading-icon > .icon-email{left:-160px}
.newstyle .fieldset-content{width:580px;padding-right:0}
.newstyle .fieldset-buttons{width:580px}
.newstyle label{width:220px;margin-right:0}
.newstyle .input-text,.newstyle .input-select{width:340px}
.newstyle .input-wrap.nolabel .input-text{margin-left:220px}
